.input {
    height: 70%;
    width: 90%;
    align-self: center;
    justify-self: center;
    border-radius: 20px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding-left: 5%;
    padding-top: 5%;
    box-sizing: border-box;
    resize: none;
}

.input:focus {
    outline: none
}